mfdef
3
milter managerライブラリ

# mfdef

## Types and Values

#define | SMFIR_ADDRCPT
#define | SMFIR_DELRCPT
#define | SMFIR_ADDRCPT_PAR
#define | SMFIR_SHUTDOWN
#define | SMFIR_ACCEPT
#define | SMFIR_REPLBODY
#define | SMFIR_CONTINUE
#define | SMFIR_DISCARD
#define | SMFIR_CHGFROM
#define | SMFIR_CONN_FAIL
#define | SMFIR_ADDHEADER
#define | SMFIR_INSHEADER
#define | SMFIR_SETSYMLIST
#define | SMFIR_CHGHEADER
#define | SMFIR_PROGRESS
#define | SMFIR_QUARANTINE
#define | SMFIR_REJECT
#define | SMFIR_SKIP
#define | SMFIR_TEMPFAIL
#define | SMFIR_REPLYCODE
#define | SMFIM_FIRST
#define | SMFIM_LAST

## 説明

## Functions

## Types and Values

### SMFIR_ADDRCPT

    #define SMFIR_ADDRCPT         '+'

### SMFIR_DELRCPT

    #define SMFIR_DELRCPT         '-'

### SMFIR_ADDRCPT_PAR

    #define SMFIR_ADDRCPT_PAR     '2'

### SMFIR_SHUTDOWN

    #define SMFIR_SHUTDOWN        '4'

### SMFIR_ACCEPT

    #define SMFIR_ACCEPT          'a'

### SMFIR_REPLBODY

    #define SMFIR_REPLBODY        'b'

### SMFIR_CONTINUE

    #define SMFIR_CONTINUE        'c'

### SMFIR_DISCARD

    #define SMFIR_DISCARD         'd'

### SMFIR_CHGFROM

    #define SMFIR_CHGFROM         'e'

### SMFIR_CONN_FAIL

    #define SMFIR_CONN_FAIL       'f'

### SMFIR_ADDHEADER

    #define SMFIR_ADDHEADER       'h'

### SMFIR_INSHEADER

    #define SMFIR_INSHEADER       'i'

### SMFIR_SETSYMLIST

    #define SMFIR_SETSYMLIST      'l'

### SMFIR_CHGHEADER

    #define SMFIR_CHGHEADER       'm'

### SMFIR_PROGRESS

    #define SMFIR_PROGRESS        'p'

### SMFIR_QUARANTINE

    #define SMFIR_QUARANTINE      'q'

### SMFIR_REJECT

    #define SMFIR_REJECT          'r'

### SMFIR_SKIP

    #define SMFIR_SKIP            's'

### SMFIR_TEMPFAIL

    #define SMFIR_TEMPFAIL        't'

### SMFIR_REPLYCODE

    #define SMFIR_REPLYCODE       'y'

### SMFIM_FIRST

    #define SMFIM_FIRST           SMFIM_CONNECT

### SMFIM_LAST

    #define SMFIM_LAST            SMFIM_EOH